module.exports={
    getUserSig(data){
        return axios.post(window.WEB_CONF.open_api,data)
    },
    getToken(data){
        return axios.post(window.WEB_CONF.open_api,data)
    },
    getAdviserList(data){
        return axios({
            url:window.WEB_CONF.im_url+'/skyforest/dynatown/list',
            data:data,
            method:'POST',
            headers:{auth_token:localStorage.getItem('imToken')}
        })
    },
    getNickname(data){
        return axios({
            url:window.WEB_CONF.im_url+'/skyforest/dynatown/customer/detail',
            data:data,
            method:'POST',
            headers:{auth_token:localStorage.getItem('imToken')}
        })
    },
    getSingleAdviser(data){
        return axios({
            url:window.WEB_CONF.im_url+'/skyforest/dd/details',
            data:data,
            method:'POST',
            headers:{auth_token:localStorage.getItem('imToken')}
        })
    },
    getAllAdviserList(data){
        return axios({
            url:window.WEB_CONF.im_url+'/skyforest/dynatown/listAll',
            data:data,
            method:'POST',
            headers:{auth_token:localStorage.getItem('imToken')}
        })
    },
    getVerifyCode(data){
      return axios.post('/skyforest-factory/message/send_sms',data)
    },
    sendTel(data){
        return axios.post('/skyforest-factory/mine/login',data)
    }
}
